JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
NetworkServiceDiscovery::Advertiser Member List

This is the complete list of members for NetworkServiceDiscovery::Advertiser, including all inherited members.

Advertiser(const String &serviceTypeUID, const String &serviceDescription, int broadcastPort, int connectionPort, RelativeTime minTimeBetweenBroadcasts=RelativeTime::seconds(1.5)) | NetworkServiceDiscovery::Advertiser |
~Advertiser() override | NetworkServiceDiscovery::Advertiser |